.close-icon-menu {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--color-primary);
  width: 48px;
  height: 48px;
  padding: 16px;
  border-radius: 5px;
}
#cookPopup {
  display: none;
  justify-content: space-between;
  flex-direction: column;
  align-items: center;
  gap: 0.5rem;
  position: fixed;
  bottom: 15px;
  left: 50%;
  width: 900px;
  max-width: 90%;
  transform: translateX(-50%);
  padding: 25px;
  background-color: white;
  border-radius: 4px;
  box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);
  z-index: 9999
}
#cookPopup p {
  margin: 0 0 20px;
  text-align: center;
}
.cookPopup_btn {
  padding: 7px 15px;
  cursor: pointer;
  border: 0;
  background: var(--color-primary);
  border-radius: 10px;
  font-weight: 800;
  color: #fff
}
.cookPopup_btn:hover {
  background: #1c2539 !important;
}
@media(min-width:576px) {
  #cookPopup.show {
    display: flex;
    align-items: center
  }
}
@media(max-width:575px) {
  #cookPopup.show {
    display: block;
    text-align: left
  }
  .cookPopup_btn {
    margin: 20px 0 0 0
  }
}
.cookPopup_title {
  font-size: 16px;
  font-weight: 700;
  color: var(--color-primary);
}
.cookPopup_desc {
  font-size: 16px;
}
.show {
  display: flex !important
}
.thanks {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 80vh;
  padding: 150px 0;
}
.thanks .container {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 10px;
}
.thanks img {
  width: 100px;
  height: auto;
  margin-bottom: 10px;
}
.thanks p {
  text-align: center;
  font-size: 18px;
}
.docs {
  word-break: break-word;
  padding: 80px 0;
}
.docs h1 {
  text-align: center;
  margin-bottom: 20px;
  font-weight: 700;
}
.docs h2 {
  margin-bottom: 10px;
  font-size: 32px;
}
.docs h3 {
  margin-bottom: 10px;
  font-size: 26px;
}
.docs li,
.docs p {
  color: inherit;
}
.docs a {
  text-decoration: none !important;
  color: #d35400;
  transition: 0.3s;
}
.docs a:hover {
  color: var(--color-primary);
}